Subject: FW: HPL Imbalance Payback
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 15:14:57 -0700 (PDT)

Whenever this happens, please let me know how, where and when the transaction occurred so that I can take care of the imbalance receivable on HPL's books.  Thanks!
-----Original Message-----
From: Hall, Bob M 
Sent: Monday, October 15, 2001 2:27 PM
To: Wynne, Rita; Farmer, Daren J.
Cc: [email-masked]'
Subject: FW: HPL Imbalance Payback

now that we have a transport agreement on HPL.  On physical payback, I think the
best way would be to have the imbalance transfered to our agreement and then schedule
the payback directly to us.  
 
I guess we need to work this out with the AEP people.  I have talked to Kim Lastraps about
this.  Can you guys follow up and let me know what you decided.
 
thanks
 
bob
-----Original Message-----
From: Baumbach, David 
Sent: Monday, October 15, 2001 1:49 PM
To: Farmer, Daren J.; Olsen, Michael
Cc: Hall, Bob M
Subject: FW: HPL Imbalance Payback

 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, October 15, 2001 1:16 PM
To: [email-masked]
Subject: HPL Imbalance Payback

Sorry, guessed wrong at your e:mail!! 
---------------------- Forwarded by Lauri A Allen/HO1/AEPIN on 10/15/2001 12:15 PM --------------------------- 

To:        [email-masked], [email-masked] 
cc:        [email-masked] 

Subject:        HPL Imbalance Payback 

Brian-  This relates to an imbalance due Enron pre-June 2001.  AEP/HPL is negotiating on Enron's behalf to clear these historical imbalances.  Lobo wants to pay this gas back on Wednesday.  You guys can take this in and transport it on HPL to a market (for a fee, of course) or you can outright sell it to HPL after taking receipt at King Ranch.  It is up to you.  I realize that Wednesday may be short notice.  I was not a party to determining the date of this resolution and have no problem getting these guys to hold off, if need be.  Just let me know how you want to proceed.  I'm at 832-668-1181.  Thanks. 
---------------------- Forwarded by Lauri A Allen/HO1/AEPIN on 10/15/2001 12:04 PM --------------------------- 

To:        "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]> 
cc:        "Garza, Israel" <[email-masked]> 

Subject:        HPL Imbalance Payback 

We have confirmed and agreed with HPL (Laurie Allen) and Exxon (Susan
Braden) to allow Lobo Pipeline to payback our HPL Thompsonville imbalance at
HPL-King Ranch.  

Our imbalance to date is 6798dkthm, and we would like to schedule this for
gas day Wednesday, October 17.   Please respond to this email if you all
agree with this date.

I will send a nomination tomorrow morning once each party has agreed to this
email.

Sean, could you please forward this to Daxa Bhavsar.

regards, 

robert j. perez jr.
Lobo Pipeline Company L.P.
t&e (transportation & exchange)
etn: 639 - 4685
mailto:[email-masked]